Zen Cart Multiple Input Validation Vulnerabilities

Bugtraq ID: 43628
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 01 2010 12:00AM
Updated: Oct 01 2010 12:00AM
Credit: Gjoko Krstic
Vulnerable: Zen Cart Zen Cart 1.3.9f
Not Vulnerable: Zen Cart Zen Cart 1.3.9g


 

Privacy Statement
Copyright 2010, SecurityFocus